@media (max-width:1300px){
  .banner-section__content {
      max-width: 630px;
  }
  .banner-section__title {
    font-size: 50px;
  }
  .brand-slider8-area{ 
    max-width: 1000px;
  }
  .counter-area .col-6.col-lg-auto {
    width: 25%;
}
.counter-area .col-6.col-lg-auto .counter-card{
      gap: 20px;
}
}

@media (max-width:1199px){

      .counter-area .col-6.col-lg-auto {
        width: 50%;
        margin: 20px 0;
    }

.hero-15 .th-hero15-img{
  max-width: 50%;
}
.banner-section__content {
    max-width: 63%;
}
.banner-section { 
    padding: 50px 0 130px;
}
.brand-slider8-area {
    max-width: 820px;
}
.brand-slider8-area{
      padding: 30px 50px;
}
.shape-mockup.testi-shape {
min-width: 203px;
-webkit-clip-path: polygon(0 0, 80% 0%, 65% 100%, 0% 100%);
clip-path: polygon(0 0, 80% 0%, 65% 100%, 0% 100%);
}
.testimonial-slider {
    margin-top: 20px;
}
.testi-card3 p { 
    margin-bottom: 30px;
}
.call-to-action h2 {
    font-size: 53px;
}
.call-to-action .col-lg-7 {
    width: 75%;
}
.video-play-button{
  right: 80px;
}
.call-to-action{
  margin-bottom: 40px;
}
.single-contact-info{
  padding: 20px;
}
.contact-form-wrap{
  padding: 20px;
}
}

@media (min-width:991px) and (max-width:1199px){
  .contact-feature-area{
    gap: 20px;
  }
}
 


@media (max-width:992px){
    .banner-section {
        padding: 50px 0 160px;
    }
    .banner-section__content {
        max-width: 100%;
    }
    .hero-15 .th-hero15-img{
      display: none;
    }
    .banner-section__bg img{
      height: 100%;
      object-fit: cover;
    }
        .brand-slider8-area {
        padding: 24px 23px;
        max-width: calc(100% - 30px);
    }
    .slider-area.text-center span{
      font-size: 18px;
    }
    .our_services_section::before{
      display: none;
    }
    .our_services_section .image_box {
      margin-bottom: 40px;
      text-align: center;
  }
  .our_services_section .owl-carousel .owl-dots{
    justify-content: center;
  }
  .about-img, .img1 {
    max-width: 560px;
    margin: auto;
    margin-bottom: 40px;
}
.client-box2 {
    max-width: 200px;
}
.client-box2 p span {
    font-size: 40px;
    font-weight: 700;
}
.client-box1 {
    max-width: 150px;
}
.client-box1 .video-play-button {
    width: 60px;
    height: 60px;
}
.client-box1 .video-play-button i {
    font-size: 30px;
}
.about-right-text{
  padding: 0;
}
.contact-faq-wrapper{
  padding: 40px 0;
}
.testi-image11{
  display: none;
}
.testimonial-slide {
    padding: 40px 10px;
}
.testimonial-slide .owl-carousel .owl-nav{
  display: none;
}
.blog-section{
  margin-top: 50px;
}
.blog-box2{
  padding: 22px;
}
.blog-box2 .blog-img{
  height: auto;
}
.blog-box2 .blog-img img{
  height: 250px;
}
.call-to-action h2 {
    font-size: 38px;
}
.video-play-button {
    width: 90px;
    height: 90px;
    right: 40px;
}
.video-play-button i{ 
    font-size: 40px;
}
.call-to-action .col-lg-7 {
    width: 80%;
}
.sidebar-nav { 
  padding: 20px;
}
.qustion-box{
  padding: 40px 20px;
}
.qustion-box h4 {
    font-size: 38px;
}
.howWeDo_card {
    width: calc(50% - 50px);
}
.howWeDo_card_section {
    padding: 20px;
}
.inner-header {
  padding: 60px 0;
}
.inner-header h2, .inner-header h1 {
    font-size: 40px;
}
.sidebar-nav{
  display: none;
}
.sidebar-side .qustion-box {
    max-width: 510px;
    margin: auto;
    margin-top: 15px;
}
.space100{
  height: 30px;
}
.faq .accordion-card{
  margin-top: 20px;
}
.howWedo_head{
  margin-bottom: 20px;
}

  .single-contact-info { 
    margin-left: auto;
    margin-right: auto;
    max-width: 450px;
  }
  .flex-shrink-0 {
    margin-right: 15px;
}
.map-wrap iframe{ 
    height: 350px;
}
.contact-info-area .wpforms-container .wpforms-field {
    width: 49%;
}
.contact-info-area .wpforms-container div#wpforms-117-field_3-container{
  width: 100%;
}
}


@media (max-width:768px){
      .banner-section {
        padding: 40px 0 90px;
    }    
    .banner-section__title {
        font-size: 40px;
    }
      .brand-slider8-area {
        padding: 13px 18px;
        max-width: calc(100% - 10px);
    }
        .slider-area.text-center span {
        font-size: 15px;
        padding: 0 10px;
    }
    .slider-area.text-center span:first-child{
      padding-left: 0;
    }
    .slider-area.text-center span:last-child{
      padding: 0;
    }
    .slider-area.text-center i{
      margin-right: 5px;
    }
  .our_services_section{
    margin: 40px 0;
  }
    .gallery-section .gallery-section-wrapper { 
      grid-template-columns: repeat(2, 1fr);
    }
    .contact-feature-area{
      margin-top: 30px;
      padding-top: 30px;
      gap: 30px;
    }
    .accordion-card {
      margin-top: 40px;
  }
      .shape-mockup.testi-shape { 
        min-width: auto;
        -webkit-clip-path: polygon(0 0, 60% 0%, 45% 100%, 0% 100%);
        clip-path: polygon(0 0, 60% 0%, 45% 100%, 0% 100%);
        height: 100%;
    }
      .blog-box2{
        margin: 15px auto;
        max-width: 450px;
    }
    .blog-section{
      margin: 0;
      margin-top: 40px;
    }

    .blog-section { 
    background-repeat: repeat; 
    }
    .call-to-action .button1 {
      margin-top: 10px;
    }
    .heading-area { 
        margin-bottom: 20px;
    }
    .blog-box2 .blog-meta{
        margin: -49px 0 21px -22px;
    }
    .blog-box2 .blog-img img {
      height: auto;
    }
    
    .what-makes-unique .service-box-area {
      margin: 15px auto;
      max-width: 450px;
    }
    .counter-area .col-6.col-lg-auto {
        width: 100%;
        margin: 20px auto;
    }
    .counter-area .col-6.col-lg-auto .counter-card{
      justify-content: center;
    }
    .blog-page .blog-box2{
      margin-left: auto;
      margin-right: auto;
    }
    .our_services .service-box {
    padding: 20px;
}
.contact-info-area .wpforms-field-container{
  margin: 0;
}
}
@media (max-width:576px){
    .banner-section {
      padding: 40px 0;
    }
  .our_services_section .image_box h2 {
      font-size: 29px;
      line-height: normal;
}
.client-box2 {
      max-width: 150px;
      top: 10px;
  }
  .client-box2 p span {
      font-size: 30px;
  }
  .client-box2 p { 
    font-size: 15px;
}
.client-box1 {
    display: none;
}
  .contact-feature-area {
      flex-wrap: wrap;
      justify-content: center;
      gap: 30px;
  }
    .img1 img {
        border-radius: 30px 20px 80px 20px;
    }
  .video-play-button{
  display: none;
  }

  .call-to-action .col-lg-7 {
      width: 100%;
  }
    .contact-faq-wrapper { 
      margin: 0px;
      border-radius: 0px;
  }
  .accordion-card .accordion-button{
        padding: 12px 15px 13px 19px;
  }
  .img1:before{ 
    border-radius: 30px 20px 60px 20px;
  } 
  .img2 .img1:before{ 
    border-radius: 20px 30px 20px 60px;
  }
  .img2 .img1 img {
      border-radius: 30px 20px 20px 80px;
  }
  .slider-area.text-center {
    display: inline-block;
    width: 100%;
}
.slider-area.text-center span{
  justify-content: center;
}
.right-border {
    text-align: center;
    width: 50px;
    height: 3px;
    margin: 20px auto;
}
  .brand-slider8-area {
    position: inherit;
      padding: 40px 21px;
      border-radius: 20px;
      margin-top: 30px; 
      max-width: 100%;
  }
    .our_services_section {
      margin-top:0;
  }
      .inner-header {
        padding: 40px 0;
    }
        .inner-header h2, .inner-header h1 {
        font-size: 32px;
    }
    .what-makes-unique .service-box-area { 
      max-width: 370px;
  }
  .howWeDo_card {
    width: calc(100% - 50px);
    margin: auto;
    min-height: auto;
    margin-bottom: 30px;
    gap: 0;
  }
  .faq button.accordion-button{
    font-size: 18px; 
    padding: 15px 20px;
  }
  .about-img, .img1{
    margin-bottom: 20px;
  }
  .what-makes-box-wrapper {
    display: inline-block;
}
  .what-makes-box-wrapper{
        padding: 20px;
  }
  .what-makes-box-content {
    margin-left: 0px;
    margin-top: 15px;
}
.contact-info-area .wpforms-container .wpforms-field {
        width: 100%;
    }
.thank-you-img svg {
    width: 110px;
    height: 110px;
 }
 .thank-you-img svg {
    width: 130px;
    height: 110px;
 }
 .error-content p {
    margin-bottom: 10px;
}
.service-box h3 {
    font-size: 22px;
}
.our_services .service-box .service-icon{
  margin-bottom: 20px;
}

  .our_services .service-box {
    height: auto;
}
  }


@media (max-width:480px){
      .banner-section__title {
        font-size: 32px;
        line-height: normal;
    }
      .call-to-action h2 {
        font-size: 28px;
    }
    .about-two__btn-box i {
      width: 50px;
      height: 50px;
      line-height: 50px;
      font-size: 20px;
      margin-right: 5px;
    }
    .about-two__btn-box p, .about-two__btn-box p a { 
      font-size: 16px;
  }
  .client-box2 {
      display: none;
    }
    .call-to-action .button1:last-child { 
      margin-left: 10px;
  }
      .top-social-icons a, .top-social-icons img {
        width: fit-content;
    }
    .top-social-icons ul {
      justify-content: end;
    } 
    .inner-header .breadcrumb-menu li{
      font-size: 16px;
    }
    .qustion-box h4 {
        font-size: 32px;
        margin-bottom: 10px;
    }
    .howWeDo_card_section {
        padding: 0px;
        padding-top: 30px;
    }
.what-makes-unique .service-box-area .icons-area{
      margin-bottom: 15px;
}
    .counter-area .col-6.col-lg-auto { 
        margin: 10px auto;
    }
    .single-contact-info i {
    width: 56px;
    height: 56px;
    line-height: 56px;
    font-size: 23px;
    }
    .map-wrap iframe {
        height: 220px;
        padding: 6px;
    }
    .thank-you-img {
    margin-bottom: 10px;
}
    .thank-you-img svg {
        width: 100px;
        height: 100px;
    }
    .brand-slider8-area { 
        padding: 30px 21px;
    }
}



@media (max-width:375px){
    .banner-section__title {
      font-size: 30px;
    }
    .service-box { 
      padding: 20px;
    }
    .service-box .service-icon{ 
      margin-bottom: 20px;
    }
    .our_services_section .owl-carousel .owl-dots {
      margin-top: 10px;
    }
    .about-right-text .about-two__btn-box.justify-content-start{
      display: inline-block;
    }
     .about-right-text .button1{
      margin-bottom: 20px;
     }
      .about-img, .img1 { 
        margin-bottom: 20px;
    }
    .call-to-action .button1:last-child {
        margin-left: 0;
        margin-top: 20px;
    }
    header .about-two__btn-box i{
      display: none;
    }
    .gallery-section .gallery-section-wrapper {
      grid-template-columns: repeat(1, 1fr);
    }
  .our_services_section .image_box h6 {
    margin-bottom: 10px;
  } 
  .our_services_section .image_box h2 {
    font-size: 24px;
  }
  .our_services_section .image_box h6 {
    font-size: 14px;
  }
  .about-area .pe-4 {
    padding-right: 15px !important;
  }
  .img1:before{
      right: -15px;
  }
  
  .img2 .img1:before{ 
      left: -15px;
  }
  .img1 img {
    border-radius: 40px 10px 10px  10px;
  }
   .img2 .img1:before{ 
    border-radius: 30px 20px 30px 20px;
  }
  .img1:before {
      border-radius: 30px 20px 30px 20px;
  }
      .inner-header h2, .inner-header h1 {
        font-size: 26px;
    }
.qustion-box h4 {
font-size: 27px;
}
.qustion-box p {
    font-size: 15px;
}
    .qustion-box {
        padding: 30px 20px;
    }
    .what-makes-unique .service-box-area .icons-area .number h4{
          font-size: 60px;
    line-height: 40px;
    }
    .what-makes-unique .service-box-area{
          padding: 20px;
    }
    
      .counter-area .col-6.col-lg-auto .counter-card {
        justify-content: start;
    }
}